.linha1 {
    margin: 2% 5%;
    text-align: center;
}

.perfil {
    margin: 2% 6%;
}

form {
    padding: 0 8%;
}

.informacao {
    display: block;
    width: 200px;
    margin: 8px 0;
    border: none;
}

#descricao {
    resize: none;
    width: 600px;
}

.button {
    margin-bottom: 80px;
    text-align: end;
}

#deslogar{
    margin-left: 10px;
}

